{{ define "general-html" }}
<link rel="stylesheet" href="/public/css/general.css">
<link rel="stylesheet" href="/public/css/fonts.css">
<link rel="stylesheet" href="/public/css/header.css">
<link rel="stylesheet" href="/public/css/footer.css">
<script>
    function onToggleNav() {
        var menu = document.querySelector(".headerMenuMobile");
        menu.classList.toggle('nav-is-active');
    }
</script>
{{ end }}